/*
Theme Name: ServerPress	
Theme URI: http://serverpress.com
Description: Custom Theme for ServerPress
Author: Gregg Franklin	
Author URI: http://serverpress.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

body {
	font-size: 16px !important;
}

h2 {
	margin: 0 0 20px;
}

#hsd_conversations_table .avatar {
	border: none !important;
}

.page-header-title {
	text-transform: capitalize;
}

.entry ol ol {
	list-style: lower-alpha;
}

#edd_profile_editor_form input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="search"], textarea {
  margin-bottom: 10px;
  width: 100%;
}

/* Affiliate Area */

.affwp-affiliate-dashboard-tab.active {
    background-color: white;
    border-bottom: medium none;
}
.affwp-affiliate-dashboard-tab {
    background-color: #f7f7f7;
}
.affwp-tab-content {
    background-color: #fff;
    border: 1px solid #e4e4e4;
    padding: 20px;
}
.affwp-affiliate-dashboard-tab a {
    border: 1px solid #e4e4e4;
    padding: 5px 20px 2px !important;
}
#affwp-affiliate-dashboard-tabs {
    border-left: 1px solid #e4e4e4;
    display: block;
}
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li.active {
  font-weight: normal;
  border-bottom: none;
}
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {
	padding: 0;
}

/* menu button */
#menu-item-73 span:hover {
	background-color: #e74c3c; /* #d35400; */
    /* background-color: red; */
    color: #ededed;
}
#menu-item-73 span {
	background-color: #c0392b; /* #e67e22; */

    /* background-color: #c0392b; */
    color: #ededed;
    font-weight: bold;
}

#menu-item-73 span.link-inner {
letter-spacing: .03em;
}

/* Testimonial styles */
.testimonial-form h2 {
    font-size: 2em;
    margin-top: -10px;
}

/* Testimonial slider */
.vcex-testimonials-fullslider {
  padding: 0 !important;
}

.vcex-testimonials-fullslider .entry {
	font-weight: normal !important;
	padding: 0 !important;
	position: relative;
}

.vcex-testimonials-fullslider .entry p {
	font-size: 14px;
	border: solid 1px #e1e1e1;
	border-radius: 2px;
	background-color: #fcfcfc;
	text-align: left;
	padding: 15px;
	margin-bottom: 5px;
}

.vcex-testimonial-arrow-wrap {
  display: block;
  height: 10px;
  left: 35px;
  overflow: hidden;
  position: relative;
  top: -6px;
  width: 10px;
}

.vcex-arrow {
  background: none repeat scroll 0 0 #fcfcfc;
  border: 1px solid #e1e1e1;
  height: 10px;
  position: absolute;
  top: -6px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
-mox-transform: rotate(45deg);
  width: 10px;
}

.vcex-testimonials-fullslider-avatar {
  float: left;
  margin: 0 20px;
}

.vcex-testimonials-fullslider-author {
	font-weight: bold;
	text-align: left !important;
	margin: 0 0 5px !important;
}

.vcex-testimonials-fullslider-company {
	font-weight: normal;
}

/* Form styles */
#field_4_2 {
    margin-top: 5px;
}

body #content .vc_text_separator_four {
  background: url("images/visual-composer/double-line.png") repeat-x scroll center center rgba(0, 0, 0, 0) !important;
}

/* Social icon styles */
.staff-social a.staff-facebook {
    background-color: #3b5998;
    color: #fff;
    border: none;
}

.staff-social a.staff-twitter {
    background-color: #55acce;
    color: #fff;
    border: none;
}

.staff-social a.staff-google-plus {
    background-color: #DF4C39;
    color: #fff;
    border: none;
}

.staff-social a:hover {
  opacity: 0.7;
  color: #fff !important;
}

/* Footer */

/* WordCamp badge 
.col-3 .footer-widget {
  border: solid #333 2px;
}
*/

#gform_6 .gfield_label {
  float: right;
  padding-right: 10px;
}

#gform_wrapper_6 {
	margin: 0;
}

#gform_6 {
	background-color: #f1f1f1;
	padding: 10px;
}


/* Sprout HelpDesk Suppor */

/**
 * Default Styling
 */

#hsd_conversations_table .pull-right {
	float: right !important;
	clear: right !important;
}
#hsd_conversations_table .pull-left {
	float: left !important;
	clear: left !important;
}

#hsd_conversations_table .clearfix:before,
#hsd_conversations_table .clearfix:after {
  display: table;
  content: " ";
}
#hsd_conversations_table .clearfix:after {
  clear: both;
}

#hsd_conversations_table .avatar {
	max-height: 60px;
	max-width: 60px;
	border-radius: 50px;
	border: 1px solid #e0e0e0;
}
#hsd_conversations_table .panel-title {
	font-weight: 300;
}
#hsd_message_form .help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #626262
}
#hsd_message_form .checkbox {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.hsd_goback {
	display: none;
}

/**
 * Tables
 */

#hsd_conversations_table table {
  border-spacing: 0;
  border-collapse: collapse;
  border: none;
}
#hsd_conversations_table td, 
#hsd_conversations_table th {
  padding: 0;
  border: none;
}

#hsd_conversations_table {
  max-width: 100%;
  background-color: transparent;
}
#hsd_conversations_table th {
  text-align: left;
}
#hsd_conversations_table .table {
  width: 100%;
  margin-bottom: 20px;
}
#hsd_conversations_table .table > thead > tr > th, 
#hsd_conversations_table .table > tbody > tr > th, 
#hsd_conversations_table .table > tfoot > tr > th, 
#hsd_conversations_table .table > thead > tr > td, 
#hsd_conversations_table .table > tbody > tr > td, 
#hsd_conversations_table .table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
#hsd_conversations_table .table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
#hsd_conversations_table .table > caption + thead > tr:first-child > th, 
#hsd_conversations_table .table > colgroup + thead > tr:first-child > th, 
#hsd_conversations_table .table > thead:first-child > tr:first-child > th, 
#hsd_conversations_table .table > caption + thead > tr:first-child > td, 
#hsd_conversations_table .table > colgroup + thead > tr:first-child > td, 
#hsd_conversations_table .table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
#hsd_conversations_table .table > tbody + tbody {
  border-top: 2px solid #ddd;
}
#hsd_conversations_table .table #hsd_conversations_table .table {
  background-color: #fff;
}
#hsd_conversations_table .table-condensed > thead > tr > th, 
#hsd_conversations_table .table-condensed > tbody > tr > th, 
#hsd_conversations_table .table-condensed > tfoot > tr > th, 
#hsd_conversations_table .table-condensed > thead > tr > td, 
#hsd_conversations_table .table-condensed > tbody > tr > td, 
#hsd_conversations_table .table-condensed > tfoot > tr > td {
  padding: 5px;
}
#hsd_conversations_table .table-bordered {
  border: 1px solid #ddd;
}
#hsd_conversations_table .table-bordered > thead > tr > th, 
#hsd_conversations_table .table-bordered > tbody > tr > th, 
#hsd_conversations_table .table-bordered > tfoot > tr > th, 
#hsd_conversations_table .table-bordered > thead > tr > td, 
#hsd_conversations_table .table-bordered > tbody > tr > td, 
#hsd_conversations_table .table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
#hsd_conversations_table .table-bordered > thead > tr > th, 
#hsd_conversations_table .table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
#hsd_conversations_table .table-striped > tbody > tr:nth-child(odd) > td, 
#hsd_conversations_table .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}
#hsd_conversations_table .table-hover > tbody > tr:hover > td, 
#hsd_conversations_table .table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}
#hsd_conversations_table col[class*="col-"] {
  position: static;
  display: #hsd_conversations_table-column;
  float: none;
}
#hsd_conversations_table td[class*="col-"], 
#hsd_conversations_table th[class*="col-"] {
  position: static;
  display: #hsd_conversations_table-cell;
  float: none;
}

/**
 * Labels
 */

#hsd_conversations_table .label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em
}

#hsd_conversations_table a.label:hover,  a.label:focus {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer
}

#hsd_conversations_table .label:empty {
	display: none
}

#hsd_conversations_table .label-default {
	background-color: #999999
}

#hsd_conversations_table .label-default[href]:hover, .label-default[href]:focus {
	background-color: #808080
}

#hsd_conversations_table .label-primary {
	background-color: rgb(108, 170, 228)
}

#hsd_conversations_table .label-primary[href]:hover, .label-primary[href]:focus {
	background-color: #006687
}

#hsd_conversations_table .label-success {
	background-color: rgb(163,  206,  105)
}

#hsd_conversations_table .label-success[href]:hover, .label-success[href]:focus {
	background-color: #358753
}

#hsd_conversations_table .label-info {
	background-color: rgb(108, 170, 228)
}

#hsd_conversations_table .label-info[href]:hover, .label-info[href]:focus {
	background-color: #31b0d5
}

#hsd_conversations_table .label-warning {
	background-color: #E49F69
}

#hsd_conversations_table .label-warning[href]:hover, .label-warning[href]:focus {
	background-color: #b67102
}

#hsd_conversations_table .label-danger {
	background-color: #E08F8F
}

#hsd_conversations_table .label-danger[href]:hover, .label-danger[href]:focus {
	background-color: #d32a0e
}

#hsd_conversations_table .badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	color: #777777;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #e7e7e7;
	border-radius: 10px
}

#hsd_conversations_table .badge:empty {
	display: none
}

#hsd_conversations_table a.badge:hover,  #hsd_conversations_table a.badge:focus {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer
}

/**
 * Forms
 */

#hsd_message_form .form-group {
	margin-bottom: 15px;
}

#hsd_message_form label {
	font-size: inherit;
	font-weight: 600;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
}

#hsd_message_form .form-control {
	display: block;
	width: 100%;
	height: 35px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #6f6f6f;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

#hsd_message_form .form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}

#hsd_message_form .form-control::-moz-placeholder {
	color: #999999;
	opacity: 1
}

#hsd_message_form .form-control:-ms-input-placeholder {
	color: #999999
}

#hsd_message_form .form-control::-webkit-input-placeholder {
	color: #999999
}

#hsd_message_form .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1
}

#hsd_message_form textarea.form-control {
	height: auto
}


/**
 * Conversation View
 */


#hsd_conversations_table .img_attachments_wrap.clearfix {
	display: block;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}
#hsd_conversations_table  .button-readmore.readmore-js-toggle {
	margin-bottom: 20px;
}
#hsd_conversations_table #conversation_header {
	padding: 0px;
}

#hsd_conversation_thread .panel-body a.button-readmore {
	float: left;
	display: inline;
	width: auto;
	padding: 6px 18px;
	font-family: Source Sans Pro, Myriad Pro, Helvetica Neue, Arial;
	font-size: 1em;
	color: #888;
	text-shadow: rgba(255, 255, 255, 0.3) 0 -1px 0;
	text-decoration: none;
	background: #EEE;
	border: 1px;
}

#hsd_conversation_thread .panel {
	margin-top: 25px;
	margin-bottom: 25px;
}

#hsd_conversations_table .panel {
	margin-bottom: 21px;
	background-color: #ffffff;
	border: 1px solid transparent;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05)
}

#hsd_conversations_table .panel-body {
	padding: 15px
}

#hsd_conversations_table .panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-right-radius: -1;
	border-top-left-radius: -1
}

#hsd_conversations_table .panel-heading>.dropdown .dropdown-toggle {
	color: inherit
}

#hsd_conversations_table .panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 17px;
	color: inherit
}

#hsd_conversations_table .panel-title>a {
	color: inherit
}

#hsd_conversations_table .panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #dddddd;
	border-bottom-right-radius: -1;
	border-bottom-left-radius: -1
}

#hsd_conversations_table .panel>.list-group {
	margin-bottom: 0
}

#hsd_conversations_table .panel>.list-group .list-group-item {
	border-width: 1px 0;
	border-radius: 0
}

#hsd_conversations_table .panel>.list-group:first-child .list-group-item:first-child {
	border-top: 0;
	border-top-right-radius: -1;
	border-top-left-radius: -1
}

#hsd_conversations_table .panel>.list-group:last-child .list-group-item:last-child {
	border-bottom: 0;
	border-bottom-right-radius: -1;
	border-bottom-left-radius: -1
}

#hsd_conversations_table .panel-heading+.list-group .list-group-item:first-child {
	border-top-width: 0
}

.list-group+.panel-footer {
	border-top-width: 0
}

#hsd_conversations_table .panel>.table-responsive {
	border: 0;
	margin-bottom: 0
}

#hsd_conversations_table .panel-group {
	margin-bottom: 21px
}

#hsd_conversations_table .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0
}

#hsd_conversations_table .panel-group .panel+.panel {
	margin-top: 5px
}

#hsd_conversations_table .panel-group .panel-heading {
	border-bottom: 0
}

#hsd_conversations_table .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 1px solid #dddddd
}

#hsd_conversations_table .panel-group .panel-footer {
	border-top: 0
}

#hsd_conversations_table .panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #dddddd
}

#hsd_conversations_table .panel-default {
	border-color: #dddddd
}

#hsd_conversations_table .panel-default>.panel-heading {
	color: #333333;
	background-color: #f5f5f5;
	border-color: #dddddd
}

#hsd_conversations_table .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #dddddd
}

#hsd_conversations_table .panel-default>.panel-heading .badge {
	color: #f5f5f5;
	background-color: #333333
}

#hsd_conversations_table .panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #dddddd
}
#hsd_message_form {
	margin-top: 30px;
}

#hsd_support_table th {
  font-weight: bold;
}

.panel-footer b {
	font-weight: bold;
}

p#edd_final_total_wrap {
  margin-top: 20px;
}

div#edd_terms {
  border: 1px solid rgb(241, 241, 241);
  padding: 10px;
  overflow: auto;
  height: 300px;
}

div#edd_show_terms {
  margin: 10px 0;
}

/* Feature Table */
.vc-table-plugin-theme-classic {
	width: 100%;
}

.feature-table .fa-check {
	color: #00cc00;
}

.feature-table .fa-times {
	color: darkred;
}

.feature-table td + td{
	text-align: center;
}


/* Suzette's changes */

#gform_6 .gfield_label {
  height: 265px;
}

#gform_wrapper_6 {
  color: #FFF;
  padding-left: 10px;
  padding-top: 10px;
  padding-right: 5px;
  height: 225px;
}

#gform_6 {
  background-color: #000;
  padding: 0;
}

#gform_6 .gfield_required {
  display: none;
}

.col-4 .footer-widget .widget-title {
  padding-left: 10px;
  margin-bottom: 0;
}

#input_6_1, #input_6_2 {
  width: 100%;
}

#gform_6 .gfield_label {
  display: none;
}

#gform_wrapper_6.gform_wrapper .gform_footer {
  margin: 0.4em 0 0;
  padding: 0;
}

#gform_wrapper_6 input[type="submit"] {
	padding: 0.4em 1em;
	width: 100%;
}

/* EDD style */
#edd_profile_name_label, 
#edd_profile_billing_address_label, 
#edd_profile_password_label { 
	font-weight: bold; 
}

/* bbPress styles */
div.bbp-breadcrumb, div.bbp-topic-tags {
  font-size: 16px;
}

#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies, 
#bbpress-forums ul.bbp-search-results {
  font-size: 16px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, 
#bbpress-forums p.bbp-topic-meta {
  font-size: 16px;
}

.bbp-search-form {
    margin-bottom: 5px;
}

#bbp_search {
    margin-right: 3px;
}

#bbpress-forums .resolved {
    color: #1b7c43;
    font-size: 1.5rem;
    text-transform: uppercase;
}

.bbp-topic-title {
    text-transform: capitalize;
}

#bbpress-forums .status-closed, #bbpress-forums .status-closed a {
  color: #a1a1a1;
}

.bbpress-welcome.vc_color-white.vc_message_box .vc_message_box-icon {
  color: #5492c7;
}

.bbpress-welcome.vc_color-white.vc_message_box {
  background-color: #ffffff;
  border-color: #5492c7;
  color: #222;
}

/* Affiliatewp styles */
.affwp-creative pre {
    margin-top: 0;
}

 .affwp-creative p {
	 margin-bottom: 5px;
 }

/* Tables */
table.vc-table-plugin-theme-classic {
  border: 1px solid #dcdcdc;
}

table.vc-table-plugin-theme-classic tr:nth-child(2n+1), 
table.vc-table-plugin-theme-classic tr:hover {
  background-color: #f9f9f9;
}

table.vc-table-plugin-theme-classic tr.vc-th td {
  background-color: #f9f9f9;
  border: 1px solid #dcdcdc;
  font-weight: bold;
  padding: 10px 15px;
  text-align: left;
}
table.vc-table-plugin-theme-classic td {
  border: 1px solid #dcdcdc;
  padding: 8px 15px;
}

.tax-link {
    margin: 10px 0 20px;
}
.tax-desc {
    background-color: #FFFFCC;
    padding: 10px;
    border-left: 4px solid #FFFF00;
}

.navbar-style-one .dropdown-menu > li > a > span.link-inner {
  padding: 0.5em;
}


#footer-bottom-menu {
  height: 40px;
  line-height: 2;
  margin-top: -40px;
  position: absolute;
  right: 0;
}

#footer-bottom > .container {
  padding-bottom: 70px;
}

caption, th, td {
  padding-right: 20px;
}
.edd_sl_license_row th {
  text-decoration: underline;
}

.edd_sl_license_row td:last-child {
    display: none;
}
.edd_sl_sites {
    display: none;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    border-top: 4px double #64c0ea;
   }
  
 .vc_separator h4 {
    font-size: 1.5em;
}

.wpb_column.vc_column_container.vc_col-sm-12 {
    margin-bottom: 10px;
}

